.clearfontSize {
	font-size: 0;
}
body {
	background-color: rgb(237, 237, 237);
}
center {
	margin-bottom: 1.8rem;
}
a {
	color: #FFFFFF;
}
.ECIF_center_card {
	width: 95%;
	margin: auto;
	margin-top: 0.2rem;
	margin-bottom: 0.2rem;
	background-color: #ffffff;
	border-radius: 0.1rem;
}
.center_return {
	width: 1.5rem;
	height: 0.7rem;
	background-color: rgba(216, 230, 243, 0.4);
	position: fixed;
	top: 2rem;
	color: #467fe6;
	font-size: 0.26rem;
	line-height: 0.7rem;
	text-align: left;
	text-indent: 0.2rem;
	border-top-right-radius: 0.4rem;
	border-bottom-right-radius: 0.4rem;
	border: 1px solid #467fe6;
	border-left: 0;
}
.center_return a,
.center_return a:hover {
	color: #467fe6;
}
.footer_div_ss {
	width: 100%;
	height: 1.4rem;
	background-color: #ffffff;
	position: fixed;
	bottom: 0;
	z-index: 3;
}
.footer_div_ss .ECIF_footer_btn {
	width: 95%;
	height: 1.5rem;
	margin: auto;
	display: flex;
	/*background-color: red;*/
	justify-content: space-between;
}
.ECIF_footer_btn .footer_btn_su {
	width: 36%;
	height: 1rem;
	border-radius: 0.1rem;
	background-color: #ED744E;
	margin-top: 0.2rem;
	font-size: 0.3rem;
	color: #ffffff;
}
.footer_btn_gj {
	width: 61%;
	height: 1rem;
	border-radius: 0.1rem;
	background-color: #1C58E2;
	margin-top: 0.2rem;
	font-size: 0.3rem;
	color: #ffffff;
	text-align: center;
	line-height: 1rem;
}
.center_card_title {
	width: 100%;
	height: 0.7rem;
	overflow: hidden;
}
.close .center_card_title {
	line-height: 0.4rem;
}
.card_title_pub {
	height: 0.4rem;
	margin-top: 0.15rem;
	border-left: 3px solid #467FE6;
	font-size: 0.3rem;
	text-align: left;
	color: #333333;
	text-indent: 0.2rem;
	font-weight: 600;
}
.center_card_khxx {
	width: 95%;
	margin: auto;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	padding-top: 0.1rem;
    padding-bottom: 0.2rem;
}
.card_khxx_hang {
	width: 100%;
	font-size: 0.28rem;
	display: flex;
	flex-wrap: wrap;
	line-height: 0.5rem;
}
.khxx_hang_span1 {
	display: block;
	width: 35%;
	text-align: left;
	text-indent: 0.2rem;
	color: #666666;
}
.khxx_hang_span2 {
	display: block;
	width: 65%;
	text-align: left;
	color: #333333;
	overflow: hidden;
	position: relative;
}
.hang_copy_btn {
	background-color: #FFFFFF;
	background-image: url(http://hjjimg.yufengyinliu.com/img/Web_xqcht/ECIF_xx.png);
	background-size: 100% 100%;
}
.hang_span2_icon {
	width: 0.4rem;
	height: 0.4rem;
	position: absolute;
	right: 0;
	top: 0.05rem;
	line-height: 0;
}
#copy1 {
	width: 0.45rem;
	height: 0.45rem;
	background-color: #FFFFFF;
	border: 0;
	resize: none;
	font-size: 0.26rem;
	color: #FFFFFF;
	line-height: 0.55rem;
	position: absolute;
	right: -2rem;
}
.center_card_gjjl {
	width: 95%;
	margin: auto;
}
.card_gjjl_title {
	display: flex;
	justify-content: space-between;
}
.gjjl_title_left {
	font-size: 0.26rem;
	color: #333333;
	line-height: 0.6rem;
	font-weight: 600;
}
.gjjl_title_right {
	font-size: 0.26rem;
	color: #333333;
	line-height: 0.6rem;
	font-weight: 600;
}
.card_gjjl_jlxq {
	font-size: 0.26rem;
	color: #999999;
	line-height: 0.6rem;
	text-align: left;
}
.gjjl_jlxq_img {
	/*width: 1.2rem;
	height: 1.1rem;*/
	border-radius: 0.2rem;
	overflow: hidden;
}
.pnav {
	margin-top: 30px;
	text-align: center;
	line-height: 24px;
	font-size: 16px
}
.pnav a {
	padding: 4px
}
.pnav a.cur {
	background: #007bc4;
	color: #fff;
}
.demo {
	width: 100%;
}
#photos {
	width: 1.2rem;
	height: 1.05rem;
	border: 1px solid #d3d3d3;
	text-align: center;
	padding: 0.1rem;
	cursor: pointer;
	position: relative;
	margin-right: 0.15rem;
	border-radius: 0.1rem;
}
#photos:last-child {
	margin-right: 0;
}
#photos p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0.1rem;
	background: #000;
	color: #fff
}
.my-gallery {
	width: 100%;
	float: left;
}
.my-gallery img {
	width: 100%;
	height: auto;
}
.my-gallery figure {
	display: block;
	float: left;
	margin: 0 0.1rem 0.1rem 0;
	width: 150px;
}
.my-gallery figcaption {
	display: none;
}
.center_ssxz {
	display: none;
}
